General ⇒ FAQ (Frequently Answered Questions) :: Archives ⇒ Does 9.2 support php4? :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexFAQ (Frequently Answered Questions)

Archived ⇒ Does 9.2 support php4?


upgrade and runs on MySQL 5


So is PHP 4 support gone?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.0.54 (Unix)/5.0.51/5.2.6/DragonflyCMS 9.2.1


CatchImran wrote
upgrade and runs on MySQL 5


So is PHP 4 support gone?
Confused

.:: I met php the 03 December 2003 :: Unforgettable day! ::.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CloudLinux / Apache 2.4 LSAPI / MySQLi 5.6 / PHP 5.6 / DCVS


Is DF finally shifting to PHP 5 completely as per the gophp5 program?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.0.54 (Unix)/5.0.51/5.2.6/DragonflyCMS 9.2.1


not yet php4 support goes bye bye dragonflycms.org/News/...d=254.html

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Multiple Setups


@CatchImran, for once, just read what Nano posted - where on earth did you see a reference to PHP version?

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Ubuntu/Apache 2.2.22/MySQL 5.6.34/PHP 7.1.22/DragonFly 10.0.48.9418


Could be about the CVS branch that i'm working on.

Yes PHP4 will become obsolete but, that is as of february Wink

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial


No it wasn't - he misread Nano's original post and then ignored Nano's reply.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Ubuntu/Apache 2.2.22/MySQL 5.6.34/PHP 7.1.22/DragonFly 10.0.48.9418


Thanks DJ for the reply. Phoenix as well for his patience! Very Happy

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux/2.0.54 (Unix)/5.0.51/5.2.6/DragonflyCMS 9.2.1

All times are UTC